# This is the network config written by 'subiquity'
network:
 version: 2
 renderer: networkd
 ethernets:
  enp0s3:
    dhcp4: yes
    dhcp6: no
  enp0s8:
   dhcp4: no
   dhcp6: no
   addresses: [192.168.1.5/24]  
   nameservers:
     search: [hosthome]
     addresses: [192.168.1.5]
